<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="microsoft">
        <div class="square red"></div>
        <div class="square green"></div>
        <div class="square blue"></div>
        <div class="square yellow"></div>
    </div>
</body>
</html>